body {
    max-width: 1024px;
    margin: auto;
}

h3 {
    font-weight: normal;
}

a.ex1 {
  padding-left: 20px;
}

h4.leftpad {
  padding-left: 20px;
}

h3.leftpad {
  padding-left: 20px;
}

.center {
  margin: auto;
  text-align: center;
  padding: 5px;
}

.left {
  margin: auto;
  text-align: left;
  padding: 0px;
}

.xrright {
  margin: auto;
  text-align: right;
  padding: 0px;
  font-size: 1.2rem;
}

.box_img1 {
    background: #FFFFFF;
    border-color: #FFFFFF;
    color: #000000;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}  
  
img {
  border: 0px;
  border-radius: 0px;
  padding: 0px;
  width: 80%;
}
